# MySQL dump 6.8
#
# Host: marty    Database: WiflWidgets
#--------------------------------------------------------
# Server version	3.22.30

#
# Table structure for table 'ComponentCache'
#
CREATE TABLE ComponentCache (
  id varchar(40) DEFAULT '' NOT NULL,
  renderedWidget longtext,
  expires datetime,
  PRIMARY KEY (id)
);

#
# Dumping data for table 'ComponentCache'
#

INSERT INTO ComponentCache VALUES ('MyComponent','<table>\r\n<tr><th>Work Order</th><th>Project</th><th>Headline</th></tr>\r\n<tr><td>1</td><td>P0025</td><td>EzyFind searches are too slow</td></tr>\r\n<tr><td>2</td><td>P0025</td><td>EzyFind colours are bad</td></tr>\r\n<tr><td>3</td><td>P0025</td><td>Make wingate patch</td></tr>\r\n<tr><td>4</td><td>P0025</td><td>Complete Bug Tracking System</td></tr>\r\n<tr><td>5</td><td>P0025</td><td>Test Work Order</td></tr>\r\n<tr><td>6</td><td>P0025</td><td>Email Test</td></tr>\r\n<tr><td>7</td><td>P0025</td><td>2nd Email Test</td></tr>\r\n<tr><td>8</td><td>P0025</td><td>3rd Email Test</td></tr>\r\n<tr><td>9</td><td>P0025</td><td>4th Email Test</td></tr>\r\n<tr><td>10</td><td>TestBugs</td><td>This is a bug</td></tr>\r\n<tr><td>11</td><td>TestBugs</td><td>This is a Test Bug</td></tr>\r\n<tr><td>12</td><td>TestBugs</td><td>Test Bugs III</td></tr>\r\n</table>','2000-07-23 14:25:43');

#
# Table structure for table 'WiFLComponents'
#
CREATE TABLE WiFLComponents (
  id varchar(40) DEFAULT '' NOT NULL,
  template_header text,
  template text,
  template_footer text,
  dtmlArgs varchar(255) DEFAULT '',
  title varchar(128),
  sqlTemplate text,
  sqlArgs varchar(255),
  sqlConnection varchar(40),
  description text,
  componentConnection varchar(40) DEFAULT '',
  cacheRendered tinyint(4) DEFAULT '1',
  ttl int(11),
  PRIMARY KEY (id)
);

#
# Dumping data for table 'WiFLComponents'
#


