#
# WiFL Component System
# (C) Copyright 2000 The Internet (Aust) Pty Ltd
# ACN: 082 081 472  ABN: 83 082 081 472
#
# Author: Andrew Milton <akm@theinternet.com.au>
#

__doc__=''' WiFL Component System '''

import WiFLZTag
import WiflComponent
import WiflLibrary

def initialize(context):

    try:
        context.registerClass(
	    WiflComponent.WiFLComponent,
            meta_type='WiFL Component',
            permission='Add WiFL Components',
            icon="WiflWidget.gif",
            constructors=(WiflComponent.manage_addWiFLComponentForm,
			  WiflComponent.manage_addWiFLComponent),
            )
        context.registerClass(
            WiflLibrary.WiFLLibrary,
            meta_type='WiFL Component Library',
            permission='Add WiFL Component Libraries',
            icon='WiflLibrary.gif',
            constructors=(WiflLibrary.manage_addWiFLLibraryForm,
			  WiflLibrary.manage_addWiFLLibrary),
            )

    except:
        print "She's sucking mud capt'n:"
        import traceback
        traceback.print_exc()
